@for $i from 0 through 22 {
	$s : ($i*2) + 10;
	.fs-#{$s}px{
		font-size: ($s / 16)+rem;
		@if $s > 30 {
			$s-sm : $s - ( $s - 30 ) / 2;
			@media (max-width: map-get($grid-breakpoints, sm)) {
				font-size: ($s-sm / 16)+rem;
			}
		}
	}
}